AnsweredAssumed Answered

Problem mit Datalist nach Update von 3.4d auf 4.0a

Question asked by playframe on Oct 6, 2011
Latest reply on Oct 10, 2011 by playframe
Hallo liebe Community,

nach einem Update auf Version 4.0a habe bekomme ich unabhängig davon, ob es sich um eine bereits vorhandene oder neu erstellte Datenliste handelt die rot unterlegte Fehlermeldung:

09060007 Wrapped Exception (with status template): 09060052 Failed to execute script 'classpath*:alfresco/templates/webscripts/org/alfresco/slingshot/datalists/data.post.json.js': 09060051 Failed to execute search: +PARENT:"workspace://SpacesStore/91c4a7d6-273c-4d96-88fa-373aaefe98c2" -TYPE:"cm:systemfolder" -@cm\:lockType:READ_ONLY_LOCK

Kann das jemand nachvollziehen oder hat eine Idee woran es liegen könnte?


Grüße,
Andy

Outcomes